CHECK-SELINUX-INSTALLATION(8)

NAME
check-selinux-installation — perform configuration checks in SELinux installation

SYNOPSIS

check-selinux-installation

DESCRIPTION

check-selinux-installation this command will run scripts to pull in some standard SELinux stuff via dependencies.

SEE ALSO

selinux (8), sestatus(8), selinuxenabled (1), postfix-nochroot(8), selinux-config-enforcing(8), selinux-policy-upgrade(8),

http://wiki.debian.org/SELinux - More about SELinux Debian install

AUTHOR

This manual page was written by Ulisses Castro <uss.thebug@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.